There are currently no open bugs.

"ruby-systemu" versions published in Ubuntu

Groovy (2.6.5-1): universe/ruby
Focal (2.6.5-1): universe/ruby
Eoan (2.6.5-1): universe/ruby
Bionic (2.6.5-1): universe/ruby
Xenial (2.6.5-1): universe/ruby
Trusty (2.6.0-1): universe/ruby
Precise (2.4.0-1): universe/ruby